### Constructor

# JavaScriptCore Value new_undefined

#### Declaration [src]

    JSCValue*
    jsc_value_new_undefined (
      JSCContext* context
    )

#### Description [src]

Create a new `JSCValue` referencing <function>undefined</function> in `context`.

#### Parameters

`context`

  Type: `JSCContext`

  A `JSCContext`.

  The data is owned by the caller of the function.

#### Return value

Type: `JSCValue`

A `JSCValue`.

The caller of the function takes ownership of the data, and is responsible for freeing it.